E-Arogya - Bug #398
Search by text for user list ,application is showing error screen
15/05/2024 04:24 PM - Kalyan Battula

Status: Closed Start date: 15/05/2024
Priority: Normal Due date:

Assignee: Karthik Daram % Done: 0%
Category: Estimated time: 4:00 hours
Target version: Sprint 3 (14th to 17th May 2024) Spent time: 0:00 hour
Deployed In: Category:

Description

Search by text for user list ,application is showing error screen

History

#1 - 16/05/2024 05:53 AM - Uma Maheswarachari Melpati
- Assignee changed from Uma Maheswarachari Melpati to Karthik Daram

- Estimated time set to 4:00 h

#2 - 16/05/2024 05:57 AM - Karthik Daram

- Status changed from New to Resolved

#3 - 30/09/2024 04:28 PM - Gautam Kumar

- Status changed from Resolved to Closed
